body {
	margin: 0px;
	padding: 0px;
	background:#CCCCCC;
	background-image:url(images/bgmain.png);
	background-repeat:repeat-x;
	background-position:top;
	color: black;
	text-align: center;
}
body,td {
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
}
div#layout {
	text-align:left;
	margin:0px auto;
	width:987px;
	padding:0 7 0 6px;
	position:relative;
	background:#FFFFFF;
}
div#searchcontainer {
	width:987px;
	height:31px;
	margin:0px auto;
	background:#141415;
}
div#search {
	float:right;
	margin-right:10px;
	*display:inline;
	height:31px;
	background:url(images/search.gif);
	background:#141415;
}
div#search form{
	margin:0;
	float:left;
	padding-top:2px;
}
div#search span.end, div#search span.beg{
	float:left;
	width:10px;
	height:31px;
	background:url(images/search.gif) no-repeat 0 -31px;
	background:#141415;	
}
div#search span.end{
	background:url(images/search.gif) no-repeat 100% -31px;
	background:#141415;	
}
div#search a {
	display:inline-block;
	zoom:1;
	*display:inline;
	height:16px;
	line-height:16px;
	width:93px;
	padding:4px 21px 4px 2px;
	background:url(images/searchbutton.png) 0 0;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-family:verdana,helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
}
div#search a:hover {
	background-position:0 -24px;
}
div#topmenu {
	height: 16px;
	line-height: 16px;
	padding:13px 10px 17px 0;
	text-align:right;
}
div#topmenu a, div#topmenu a:hover, div#topmenu a:active, div#topmenu a:visited, div#footermenu a, div#footermenu a:hover, div#footermenu a:active, div#footermenu a:visited {
	color: #555555;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:0 5px;
	font-family: verdana,helvetica,sans-serif;
	text-decoration: none;
	border-left: 1px solid #555555;
}
div#topmenu a.home, div#footermenu a.home {
	border-left:0;
}
div#topmenu a:hover, div#footermenu a:hover {
	color:#ff6000;
}
table#maintable {
	width:987px;
	table-layout: fixed;
}
td#menu {
	width: 192px;
	padding-left:5px;
}
td#menu h1 {
	height: 35px;
	margin: 0px;
	line-height: 35px;
	padding:5px 0 14px 20px;
	background: url(images/menuh1.png) no-repeat 0 0;
	color: white;
	font-size: 17px;
	font-family: verdana, arial, sans-serif;
	font-weight:bold;
}
td#menu h1#noticehead {
	height: auto;
	line-height: auto;
	padding:0;
	background: none;
	color: #000000;
	font-size: 17px;
	font-family: verdana, arial, sans-serif;
	font-weight:bold;
	text-align:justify
}

td#menu a, td#menu a:hover, td#menu a:active, td#menu a:visited {
	height: 23px;
	display: block;
	color: #ffffff;
	line-height: 23px;
	text-decoration: none;
	padding:2px 0 1px 20px;
	font-size: 14px;
	background: url(images/menu.gif);
}
td#menu a:hover {
	background-position:0 -26px;
	color:#000000;
}
td#menu div.cc {
	padding-top:30px;
	text-align:center;
}
td#menu ul#notices, td#menu ul#notices li{
	margin:0;
	padding:0;
	list-style:none;
}
td#menu ul#notices a, td#menu ul#notices a:hover, td#menu ul#notices a:active, td#menu ul#notices a:visited {
	background: none;
	height: 18px;
	line-height: 18px;
	color: #000000;
	text-decoration: underline;
	padding:0;
	font-size: 12px;
}
div#crumbs {
	padding:0 0 10px 222px;
	color:#555555;
}
div#crumbs a {
	color:#ff6000;
	text-decoration:none;
}
div#crumbs a:hover {
	color:#555555;
}
td#content {
	padding: 0px 10px 10px 30px;
	text-align: justify;
}
td#content h1, td#content h2, td#content h3, td#content ul, td#content p, td#content ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
td#content h1 {
	color: #ffffff;;
	font-weight: bold;
	font-family:verdana,arial,sans-serif;
	font-size: 170%;
	height:35px;
	line-height:35px;
	padding:15px 0 15px 24px;
	margin:0 0 0 -10px;
	width:741px;
	background:url(images/h1.png);
}
td#content h2 {
	color: #024070;
	font-weight: bold;
	font-size: 100%;
}
td#content a, td#content a:active, td#content a:visited, td#content a:hover {
	color: #024070;
}
td#content a:hover {
	color: #704002;
}
td#content li {
	margin: 0px;
	padding: 0px;
}
td#content ol, td#content ul {
	margin: 0px;
	padding: 0px 0px 0px 25px;
}
.plans {
	border-collapse: collapse;
	width: 540px;
	table-layout: fixed;
}
.plans td, .plans th {
	border: 1px solid #999999;
	vertical-align: top;
}
.plans th {
	background: #024070;
	color: white;
	font-weight: bold;
	text-align: center;
}
.plans td.planheading {
	background: #024070;
	color: white;
	font-weight: bold;
	text-align: center;
}
.plans td.boldplan {
	font-weight: bold;
}
.plans td.info {
	padding-left: 30px;
	background: url(images/info.gif) no-repeat 5px 3px;
	cursor: default;
}
.plans div.featurelogo {
	margin-top: 10px;
	margin-bottom: 10px;
}
.plans td.info div.featurelogo {
	margin-left: -30px;
	text-align: center;
}
/* Form overrides */
#content div.form textarea {
	width: 385px;
}
/* Adverts */
#content div.advert {
}
#menu div.advert {
	color: black;
	margin: 20px 1px 0px;
	padding: 10px;
	background: #ffffff;
}
#menu div.advert h1 {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	height: auto;
	background: none;
	font-size: 120%;
	color: black;
}
#menu div.advert a, #menu div.advert a:visited, #menu div.advert a:active, #menu div.advert a:hover {
	background: none;
	display: inline;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	line-height: normal;
	font-size: 100%;
	font-weight: normal;
	height: auto;
	color: #000066;
}
#menu div.advert li, #menu div.advert ul, #menu div.advert ol {
	margin: 0px;
	padding: 0px
}
#menu div.advert ul, #menu div.advert ol {
	margin: 0px 0px 0px 25px;
}
#menu div.advert a.banner, #menu div.advert a.banner:visited, #menu div.advert a.banner:active, #menu div.advert a.banner:hover, #content div.advert a.banner, #content div.advert a.banner:visited, #content div.advert a.banner:active, #content div.advert a.banner:hover {
	display: block;
	text-align: center;
}
#footermenu {
	line-height: 20px;
	height: 20px;
	text-align:right;
}
#copy {
	padding:10px 0;
	color: #666666;
	font-size: 10px;
}
form {
	margin: 0px;
	padding: 0px;
}
table.hubplans tr.r2{
	background:#d5c8b8;
}
table.hubplans tr.r1{
	background:#ffffff;
}
table.hubplans tr th, table.hubplans tr td {
	height:30px;
	vertical-align:middle;
	padding-left:20px;
}
table.hubplans tr.head th {
	background:#535050;
	color:#ffffff;
	text-align:left;
	text-transform:uppercase;
}
table.hubplans tr.r2 td.c1, table.hubplans tr.r1 td.c1,table.hubplans tr.head th.c1{
	border-left:3px solid #dddada;
}
table.hubplans tr.r2 td.cx, table.hubplans tr.r1 td.cx,table.hubplans tr.head th.cx{
	border-right:3px solid #dddada;
}
table.hubplans tr.first th.c1,table.hubplans tr.first th.cx,table.hubplans tr.first th{
	border:none;
	background:transparent;
	padding-top:2px;
}
table.hubplans{
	background:url(images/tablehead.gif) no-repeat;
	width:741px;
	border-bottom:2px solid #dddada;
}
td#content table.hubplans td a{
	display:inline-block;
	zoom:1;
	*display:inline;
	color:#ffffff;
	background:url(images/more.gif);
	width:44px;
	padding-right:15px;
	height:19px;
	line-height:19px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}
td#content table.hubplans td a:hover{
	background-position:0 -19px;
}
td#content table.hubplans tr.r2 td a{
	background-position:-59px 0;
}
td#content table.hubplans tr.r2 td a:hover{
	background-position:-59px -19px;
}
div.planfoot{
	width:695px;
	padding:0 20px;
	border:solid #dddada;
	border-width:0 3px 3px 3px;
	-moz-border-radius-bottomleft:30px;
	-moz-border-radius-bottomright:30px;
	-webkit-border-bottom-left-radius:30px;
	-webkit-border-bottom-right-radius:30px;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
}

td#content div.planfoot h1 {
	color: #ffffff;;
	font-weight: bold;
	font-family:verdana,arial,sans-serif;
	font-size: 100%;
	height:40px;
	line-height:40px;
	padding:0 0 0 24px;
	margin:0 -20px;
	width:auto;
	background:#957f65;
	text-transform:uppercase;
}
td#content div.planfoot ul, td#content div.planfoot ul li{
	list-style:none;
	padding:0;
	margin:0;
}
td#content div.planfoot ul li{
	padding:4px 0;
}
td#content div.planfoot ul li b{
	display:block;
}
td#content div.planfoot ul ul li{
	list-style:disc;
	margin-left:20px;
}
td#content div.planfoot ul li b{
	display:inline;
}
div.purchase {
	height:33px;
}
div.purchase div.other{
	float:left;
}
div.purchase div.buttons{
	float:right;
}
td#content div.purchase div.buttons a, td#content div.purchase div.buttons a:visited{
	display:inline-block;
	zoom:1;
	*display:inline;
	height:33px;
	line-height:33px;
	width:100px;
	padding:0 16px 0 0;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	background:url(images/buttons.gif) 0 -33px no-repeat;
}
td#content div.purchase div.buttons a:hover{
	background-position:0 0;
}
div.expand{
	width:320px;
	text-align:right;
	margin:0 auto 0 0;
}
select.sa {
	width: 200px;
}
div#pagefoot {
	width:987px;
	background:#454849;
	margin:0px auto 0 auto;
	text-align:left;
	color:#ffffff;
}
div#pagefootin {
	padding:15px 30px;
}
ul#fm1, ul#fm2, ul#fm3, ul#fm4, ul#fm1 li, ul#fm2 li, ul#fm3 li, ul#fm4 li,
ul#fm1 ul, ul#fm2 ul, ul#fm3 ul, ul#fm4 li ul{
	list-style:none;
	margin:0;
	padding:0;
}
ul#fm1 li a, ul#fm2 li a, ul#fm3 li a, ul#fm4 li a {
	color:#ffffff;
	text-decoration:none;
}
ul#fm1 li a:hover, ul#fm2 li a:hover, ul#fm3 li a:hover, ul#fm4 li a:hover {
	color:#fe6100;
}
ul#fm1, ul#fm2, ul#fm3, ul#fm4{
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
}
ul#fm1 li, ul#fm2 li, ul#fm3 li, ul#fm4 li {
	padding-left:4px;
	line-height:19px;
	zoom:1;
	*vertical-align:auto;
}
ul#fm1 li ul li, ul#fm2 li ul li, ul#fm3 li ul li, ul#fm4 li ul li {
	padding-left:20px;
}
ul#fm1 li ul li a, ul#fm2 li ul li a, ul#fm3 li ul li a, ul#fm4 li ul li a {
	padding-left:10px;
	background:url(images/foota.gif) 0 0 no-repeat;
}
div#pagefoot ul#fm1 li h1, div#pagefoot ul#fm2 li h1, div#pagefoot ul#fm3 li h1, div#pagefoot ul#fm4 li h1 {
	margin:0 0 0 -4px;
	padding:0;
}
ul#fm1 {
	width:145px;
}
ul#fm2 {
	width:270px;
}
ul#fm3 {
	width:285px;
}
ul#fm4 {
	width:179px;
}
div.loginform {
	width:222px;
	float:right;
	background:url(images/form.gif) repeat-y -444px 0;
}
div.loginform div.forminner {
	background:url(images/form.gif) -222px 100% no-repeat;
}
div.loginform form {
	background:url(images/form.gif) 0 0 no-repeat;
	display:block;
	padding:11px;
	margin:0;
}
div.loginform div.right {
	text-align:right;
}
td#content div.loginform div.right a {
	background:url(images/buttons.gif) 0 -33px no-repeat;
	display:inline-block;
	zoom:1;
	*display:inline;
	height:33px;
	line-height:33px;
	width:100px;
	padding:0 16px 0 0;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
td#content div.loginform div.right a:hover {
	background-position:0 0;
}
div.loginform a {
	text-decoration:none;
	padding-left:16px;
}
div.loginform a.c {
	font-weight:bold;
	background:url(images/logintick.gif) 0 50% no-repeat;
}
div.loginform input {
	width:116px;
}
div.loginform span {
	width:80px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
form.form2 div.right{
	padding-left:180px;
}
form.form2 div label span {
	float: left;
	width: 180px;
	padding-top: 2px;
}
form.form2 hr {
	margin:10px 0;
	width:380px;
}
div#hardwarelist label {
	display:block;
	width:360px;
	margin-bottom:5px;
	padding:5px;
	border:1px solid #ffffff;
	cursor:pointer;
}
div#hardwarelist label.selected {
	background:highlight;
	color:highlighttext;
}
div#hardwarelist input {
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:center;
}
div#hardwarelist img {
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:top;
}
div#hardwarelist div.detail {
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:top;
	width:240px;
	padding:0 0 0 10px;
}
input.b1 {
	width:90px;
}
div#paymentsummary dt {
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:top;
	width:180px;
	padding:0;
	margin:0;
}
div#paymentsummary dd {
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:top;
	padding:0;
	margin:0;
	width:555px;
	min-height:10px;
}
div.error {
	color:#cc0000;
	font-weight:bold;
}
form.form2 div.pad {
	padding-left:50px;
}
td#content div.loginform h1 {
	background:none;
	color:#000000;
	font-weight:normal;
	width:auto;
	margin:0;
	padding:0;
	line-height:28px;
	height:28px;
}
td#content div.loginform h1 span {
	display:inline;
	width:auto;
	color:#fe6100;
}

